Bug 110436 - Does not add DNS in the network
Does not add DNS in the network
Status: CLOSED CANTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
RHN Stable
i386 Linux
high Severity high
: ---
: ---
Assigned To: Mihai Ibanescu
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-19 11:17 EST by Wilson Valencia
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 14:25:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wilson Valencia 2003-11-19 11:17:13 EST
Description of problem:

Traceback (innermost last):
  File "/usr/sbin/neat", line 1210, in ?
    gtk.mainloop()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/libglade.py", line 28, in __call__
    ret = apply(self.func, a)
  File "/usr/sbin/neat", line 392, in on_applyButton_clicked
    self.save()
  File "/usr/sbin/neat", line 271, in save
    self.saveHardware()
  File "/usr/sbin/neat", line 283, in saveHardware
    hardwarelist.save()
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/NCHardwareList.py", line 276, in save
    modules.write()
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/Conf.py", line 981, in write
    self[key] = self.vars[key]
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/Conf.py", line 933, in __setitem__
    findexp = '[\t ]*' + key + '[\t ]+' + varname + '[\t ]+'
TypeError: illegal argument type for built-in operation

Local variables in innermost frame:
missing: 1
key: options
place: 0
value: {'options': {}}
self: <netconfpkg.NCHardwareList.MyConfModules instance at 8467590>
varname: None

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mihai Ibanescu 2005-09-30 14:25:48 EDT
Closing. Please reopen with more details if this is still an issue.

Note You need to log in before you can comment on or make changes to this bug.